1

I have PHP 5.3.5 running on my dev server. I need to downgrade it to php PHP 5.3.2 to verify some issues. Is there a tutorial to do that .

dev server OS : Cent OS

  • What version of CentOS are you running? Did you compile php 5.3.5 yourself or did you install a package? – Kenny Rasschaert Sep 13 '11 at 7:17
  • Please edit your post to append the release version (cat /etc/issue) and the repo list (yum repolist)? – quanta Sep 13 '11 at 7:19
1

The PHP module is only a simple shared lib. You can compile it on your own. Here is explained how to do it: http://www.web-tech-india.com/articles/php/compiling_php_apache/

1

You might want to use phpfarm to install the second php version on that machine.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.